## Logscale

Syntax:

         set logscale <axes> {<base>}
         unset logscale <axes>
         show logscale

where axes may be any combinations of x, x2, y, y2, z, cb, and r in any order. base is the base of the log scaling (default is base 10). If no axes are specified, the command affects all axes except r. The command unset logscale turns off log scaling for all axes. Note that the ticmarks generated for logscaled axes are not uniformly spaced. See set xtics (p. ).

Examples:

To enable log scaling in both x and z axes:

         set logscale xz

To enable scaling log base 2 of the y axis:

         set logscale y 2

To enable z and color log axes for a pm3d plot:

         set logscale zcb

To disable z axis log scaling:

         unset logscale z